/* 
 CSS pro Registraci a pro sekci Přihlášení.
*/



/* -- REGISTRACE -- */

#content div.registrace p {
  line-height: 1.5;
}

table.table-registrace { 
  margin: 0px 0px 30px 0px;
}

table.table-registrace td {
  padding: 2px 0px 2px 2px;
}

table.table-registrace td.start {min-width: 140px}
table.table-registrace td.konec {}

table.table-registrace td.error input, table.table-registrace td.error textarea {
  border: 1px solid red;
}
table.table-registrace td.error {
  color: red;
  font-weight: bold;
}

div.registrace input[type=text], div.registrace input[type=password] {
  border: 1px solid #e7e3d2;
  border-radius: 4px;
  padding: 10px;
  width: 230px;
}
div.registrace input[type=text].err, div.registrace textarea.err {
  background: url('../../theme/img/objednavka/bg-input-err.png') no-repeat 0 0;
}

div.registrace input[type=submit] {
  padding: 10px;
  font-weight: bold;
}

div.registrace textarea {
  padding: 7px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

div.registrace textarea.poznamka {
  width: 100%;
  height: 80px;
  border: 1px solid #e7e3d2;
  border-radius: 4px;
  padding: 10px;
  font-size: 13px;
}

/* -- /REGISTRACE -- */